Subject: Ticket Assigned - Refund issue
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 02 Mar 2023 15:30:36 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund issue ✨                    Hello  I want to ask  I had order And asked for return  He just got the item  When will i get the money?           07:07 PM, 02nd Mar                     ✨                             07:07 PM, 02nd Mar                     ✨                    This is my order           07:07 PM, 02nd Mar                   Abdulqader                    Hi Hajar, Good Evening. Thank you for contacting Max. My name is Kader. I will be happy to assist you.           07:09 PM, 02nd Mar                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           07:11 PM, 02nd Mar                   Abdulqader                   Is this contact number correct +96599615356?           07:12 PM, 02nd Mar                     ✨                    Correct           07:12 PM, 02nd Mar                   Abdulqader                   Please accept our sincere apologies for this unexpected delay.Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.           07:14 PM, 02nd Mar                   Abdulqader                   sorry to pick up the order.           07:14 PM, 02nd Mar                     ✨                    He picked it           07:15 PM, 02nd Mar                     ✨                    Im asking about the money refund           07:15 PM, 02nd Mar                     ✨                    When will I get it           07:15 PM, 02nd Mar                   Abdulqader                   Please provide us with the date of returning the products and the tracking number for the return process or the return invoice .           07:17 PM, 02nd Mar                   Abdulqader                   Also clarify whether the products have been returned with a return request from another order or not.           07:17 PM, 02nd Mar                   Abdulqader                   Hi, I'm not getting a response from you. Are we still connected?           07:19 PM, 02nd Mar                     ✨                             07:20 PM, 02nd Mar                     ✨                    Is that what you asking?           07:20 PM, 02nd Mar                   Abdulqader                   In which date is picked up your           07:22 PM, 02nd Mar                   Abdulqader                   order           07:22 PM, 02nd Mar                     ✨                    Today he picked the item           07:22 PM, 02nd Mar                     ✨                    2/3/2023           07:22 PM, 02nd Mar                     ✨                             07:23 PM, 02nd Mar                     ✨                    Here is my signature           07:23 PM, 02nd Mar                   Abdulqader                   We are truly sorry for the inconvenience caused to you.We have forwarded your query to the concerned team to check the order asap.           07:23 PM, 02nd Mar                     ✨                    Im asking the refund will be on my bank account???           07:24 PM, 02nd Mar                   Abdulqader                   We request you to please allow us some time so we can work on this and do the needful. Please note that we will contact you through your email once we get any updates           07:26 PM, 02nd Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           07:28 PM, 02nd Mar                     ✨                    No thank you           07:28 PM, 02nd Mar                     ✨                    Im waiting for the update           07:29 PM, 02nd Mar                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Max  Have a wonderful day.           07:30 PM, 02nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5780046